@charset "UTF-8";
/* CSS Document */

/*ALLGEMEINES*/
html{height:100%; width:100%;}

body{
	margin: 0px;
	background-image:url(../inc/images/hintergruende/hg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	background-color: #7a7b7d;
	height:100%;
	width: 100%;
	color: #7A7B7D;
}

#wrap:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#wrap {
    display: inline-block;
}

html[xmlns] #wrap{
    display: block;
}

* html #wrap {
    height: 1%;
}

p {font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #ececec; line-height: 180%; margin-top: 0px; font-weight:lighter;}
h1{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 20px; color: #fff; margin-top: 60px; margin-bottom: 20px; font-weight: 500; }
h2{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 17px; color: #fff; margin-bottom: 5px; margin-top: 30px; font-weight: 500;}
h3{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 13px; color: #FFF; margin-top: 60px;font-weight: lighter;}
h4{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 15px; color: #FFF; margin-top: 0px; margin-bottom: 4px; font-weight: lighter;}
h5{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 14px; margin-bottom: 8px; color: #FFF; font-weight: lighter;}

strong{font-weight: bold;}

a:link{
	font-size: 11px;
	color: #fff;
	line-height: 140%;
	text-decoration: underline;
	}
	
a:link2{
	font-family:Helvetica, Arial, sans-serif; 
	font-size: 11px; color: #fff; 
	line-height: 140%; 
	text-decoration: none;
	}
	
a:hover, a:active, a:visited{
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #fff;
	line-height: 140%;
	text-decoration: underline;
	}


img {border: none;}
.imgbuchungszustand{position: absolute; right: 4px; margin-top: 4px;}
#statusanzeige {position: absolute; right: 50px; top:63px;}
dl, dt {margin:0px; padding:0px;}
dd {font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 9px; color: #ccc; margin: 0px 0 2px 0px; padding:0px; font-weight:lighter;}
dd a:link, dd a:hover, dd a:active, dd a:visited {font-size: 9px;  color: #ccc;}

#container{
	width: 950px; 
	margin: 0px auto -45px; 
	padding: 0px; 
	height:auto !important; /* normale Browser */
    height:100%; /* IE6: setzt dies wie min-height um*/
    min-height:100%; /* normale Browser */
	text-align: left;
	background-image:url(../inc/images/hintergruende/hg_content.jpg);background-repeat:repeat-y;

}

#contentbox {position: relative; width: 550px; float: left;  }
#content {position:relative; width: 445px; left: 45px;}
#content dl {float: left; margin-right: 15px;}

#head{position: relative; width: 950px; height: 277px; margin-bottom:0px;}
#logo{position: absolute; top: 60px; left: 50px; width: 155px; height: 107px; z-index: 10;}
#button{position: absolute; top: 40px; right: 20px; z-index: 9;}

#bildtrenner {position: relative; margin-top:0px; color: #fff; height:15px; background-image:url(../inc/images/hintergruende/pflichtnav_bg.jpg); padding-right: 25px ; padding-top:0px;}
#bildtrennervip {position: relative; margin-top:0px; color: #fff; height:15px; background-image:url(../inc/images/hintergruende/pflichtnav_vip_bg.jpg); padding-right: 25px ; padding-top:0px;}
#bildcredits {position: absolute; bottom: 2px; right:10px;}
#bildcredits p, #bildcreditsvip p{font-family:Helvetica, Arial, sans-serif; font-size: 9px; text-align: right; margin:0px; color:#FFF;}

/**/
/* Slideshows */
/**/
.fadesponsoren { position:relative; height:45px; width:950px; }
.fadesponsoren img { position:absolute; left:0; top:0; }

.fadehauptsponsoren { position:relative; height:90px; width:120px; margin-left:10px; margin-bottom: 20px;}
.fadehauptsponsoren img { position:absolute; left:0; top:0; }

.fadeindex, .fadeindexstatic { position:relative; height:277px; width:950px; }
.fadeindex img, .fadeindexstatic img { position:absolute; left:0; top:0; }


/**/
/* Pflichtnavigation */
/**/
	#pflichtnav {position: relative; font-family:Helvetica, Arial, sans-serif; font-size:	11px; text-align: right; height: 22px; width: 950px;background-image:url(../inc/images/hintergruende/pflichtnav_bg.jpg);}
	#pn {position: absolute; margin-top: 5px; right: 20px; }
	#pflichtnav a, #pflichtnav .inaktiv {margin-left: 15px;}
	#pflichtnav a:link, #pflichtnav a:visited, #pflichtnav a:active {position: relative; margin-top:4px; color: #c2c4c7; text-decoration: none; font-weight: normal;}
	#pflichtnav a:hover {color: #fff; text-decoration: none; font-weight: normal;}
	#pflichtnav .inaktiv{color:#fff;}

/**/
/* Hauptnavigation */
/**/
	#hauptnav {
		position: relative; 
		width: 210px; 
		background-image:url(../inc/images/hintergruende/hg_hauptnavi.jpg); 
		background-repeat:repeat-x; 
		background-color:#5c5c5e;
		min-height: 430px;
		float: left;
	}
	
	#hauptnav ul {
		width: 210px;
		display: inline-block; 
		list-style-type: none; 
		margin-left: 0px; 
		padding-left: 0px;
		text-align: left;
	}
	
	/* Abstand Hauptnavi */
	#hn1, #hn2, #hn3, #hn4, #hn5, #hn6, #hn7, #hn8, #hn9, #hn10 {margin-top: 20px;}
	
	/* Abstand Subnavi */
	#hauptnav ul li { margin-bottom: 5px;}
	
	#hauptnav ul .inaktiv{display: none;}
	
	.hnclass {margin-left: 20px;}
	
	.hnclass a:link, .hnclass a:visited, .hnclass a:active{
		font-family:Helvetica, Arial, sans-serif; 
		font-size: 12px; 
		text-decoration: none; 
		text-transform: uppercase; 
		color: #969799;
	}
	
	.hnclass a:hover{
		font-family:Helvetica, Arial, sans-serif; 
		font-size: 12px; 
		text-decoration: none; 
		text-transform: uppercase; 
		color: #FFF;
	}
	
	.navtrenner{font-size:4px;}
	
	.sn {margin-left: 20px; padding-left:20px; position:relative;}
	.sn a:link , .sn a:visited, .sn a:active{font-family:Helvetica, Arial, sans-serif; font-size: 10px; text-decoration: none; text-transform: uppercase; color: #969799;}
	.sn a:hover{font-family:Helvetica, Arial, sans-serif; font-size: 10px; text-decoration: none; text-transform: uppercase; color: #FFF;}

/**/
/* Contextspalten*/
/**/

#contextspalte {position: relative; width: 190px; background-image:url(../inc/images/hintergruende/hg_context.jpg); background-repeat:repeat-x; background-color:#707173; min-height: 430px; float:left; margin-bottom: 50px;}
.contextwasser, .contextfestland, .contextallgmeineinfos, .contextpressemitteilungen, .contextlocation, .contextprogramm, .contextrueckblick, .contextanfahrt, .contextpflichtnav {position: relative; margin-bottom: 20px; width: 180px;}
.contextaktuelles {position: relative; margin-bottom: 40px; width: 180px;}
.counter {position:absolute; margin:0px; padding: 0px; width: 180px;}
.counter p{font-family:Verdana, Helvetica, Arial, sans-serif; text-align:left; font-size: 10px; color: #777; margin: 0 0 0 0; padding: 1px 2px 2px 20px;}

#contextaktuellesabstand{height: 60px;}
#contextfestlandabstand, #contextanfahrtabstand{height: 25px;}
#contextwasserabstand, #contextprogrammabstand, #contextrueckblickabstand, #contextpflichtnavabstand {height: 65px;}
#contextvipabstand{height: 50px;}
#contextlocationabstand{height: 65px;}
#contextpresseabstand{height: 65px;}

.contextlocation h5, .contextwasser h5, .contextfestland h5, .contextprogramm h5 , .contextrueckblick h5, .contextanfahrt h5, .contextpflichtnav h5 {font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 14px; color: #FFF; margin-top: 0px; margin-bottom: 5px; margin-left: 20px; font-weight: lighter;}
.contextlocation p, .contextwasser p, .contextfestland p, .contextprogramm p, .contextrueckblick p, .contextanfahrt p, .contextpflichtnav p {font-size: 10px; line-height: 180%; margin-left: 20px; margin-right: 10px; margin-bottom: 8px;}
.contextlocationkarte, .contextanfahrtkarte {height: 280px;}
.contextfeuerwerkkarte {height: 317px; margin-bottom: 30px;}

.contextaktuelles h5{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #FFF; margin: 0 0 4px 10px; padding: 3px 3px 3px 10px; font-weight: lighter; background-color: #5c2d63;}
.contextaktuelles h6{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 9px; color: #FFF; margin: 0 0 4px 20px; font-weight: lighter;}
.contextaktuelles p {font-size: 10px; line-height: 180%; margin: 0 10px 0 20px;}
.contextaktuellessub {font-size: 8px;}


.contextpresse h5{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 14px; color: #FFF; margin-top: 0px; margin-bottom: 10px; margin-left: 20px; font-weight: lighter;}
.contextpresse p {font-size: 10px; line-height: 180%; margin-left: 20px; margin-right: 10px; margin-bottom: 8px;}
.contextpressesub {font-size: 8px;}
.contextpresse img {margin-left: 20px;}



.contextwasser img, .contextfestland img {position: absolute; float: left; margin-top: 3px; left: 20px;}

#contextallgemeineinfosabstand, #contextpressemitteilungenabstand{height: 65px;}
.contextallgemeineinfos, .contextpressemitteilungen p {font-size: 10px; line-height: 180%; margin-left: 20px; margin-right: 10px; margin-bottom: 8px;}


.contextvip h5{font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 14px; color: #FFF; margin-top: 0px; margin-bottom: 10px; margin-left: 20px; font-weight: lighter;}
.contextvip p {font-size: 10px; line-height: 180%; margin-left: 20px; margin-right: 10px; margin-bottom: 8px;}
.contextvipsub {font-size: 8px;}
.contextvip img {margin-left: 20px;}
.contextviptel {font-size: 20px; margin: 6px 0 6px 0;font-weight: lighter;}





/**/
/* Footer */
/**/
#footer{bottom: 0px; clear:both; height: 45px; background-color:4b4b4d; width: 950px; margin: 0 auto;/*background-image:url(../inc/images/logoleiste.jpg)*/}
.rechtlicherabbinder{font-size: 9px; line-height: 140%; margin-top: 45px; color:#b3b3b3;}



#accordion { width: 445px; margin-bottom: 40px;}
.akkordeontext {margin-left: 10px; margin-top: 10px;}
/*.akkordeontext p{margin-bottom: 7px;}*/
.toggler  { cursor:pointer; margin: 5px 0 0 0; padding-top:5px; padding-bottom: 5px; padding-left: 10px; background-color: #5c2d63;
/* background: url('http://www.codexodent.de/fileadmin/codexodent.ag/images/balken.gif') no-repeat;*/ }
.toggler:hover	 { }
.element { width: 433px; margin: 1px; padding:0 5px; background-image: url(../inc/images/hintergruende/hg_akkordeon.png); background-repeat:repeat-y;}
.element p {font-size:11px; line-height: 140%;}
.musikliste {padding: 0px;}

.pressetabdatum{line-height: 160%; margin-bottom: 0px;}
.pressetabhead{font-weight:bold; line-height: 160%; margin-bottom: 0px;}
.pressetabtext{line-height: 140%; margin-top: 2px; margin-bottom: 10px;}
.pressetrenner{margin-top: 8px; margin-bottom: 8px;}

a:hover.partnerseite,a.partnerseite{color: #7A7B7D; text-decoration:none; font-size: 1px;}
